Carl Slater

  • Email:
  • Registered on: 22/03/2012
  • Last connection: 15/07/2014

Activity

Reported issues: 2

15/07/2014

12:33 pm QtCreator-Doxygen Bug #16 (Resolved): Invalid ZIP file
It appears that qtcreator-doxygen-0.3.9-qtcreator-3.1.x-msvc32-VS10.zip is somehow corrupted. Both chrome and IE fail...

22/03/2012

12:33 pm QtCreator-Doxygen Support #4 (Closed): QtCreator 2.4.1 is the current standard, the current release supports 2.4.0 ...
The current version of QtCreator-Doxygen requires
Needs Current version
Core 2.4.0 ...

Also available in: Atom